#navbar { border-bottom: orange solid 3px; color: white }
a#brand { color: white; }

img.media-object { width: 64px; }

#content { margin-top: 70px; }

.form-signin { max-width: 330px; padding: 1rem; background-color: #efefef; }
.form-label { font-weight: bold; }

.navbar-search-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e %3cpath stroke='rgba%28255, 255, 255, 0.55%29' d='M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z'%3e%3c/path%3e %3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    color: white;
}

.rm-value {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: url('data:image/svg+xml,%3csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"%3e%3cpath d="M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708"/%3e%3c/svg%3e');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    cursor: pointer;
    font-size: 16px;
    line-height: 1;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.eye {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    cursor: pointer;
    font-size: 16px;
    line-height: 1;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.is-warning { border-color: #664d03; }

ol#breadcrumb { border: 1px solid #e3e3e3; background-color: #efefef;} 
ol#breadcrumb li { text-transform: capitalize; }
ol#breadcrumb li a { color: grey; text-decoration: none; }
ol#breadcrumb li.active a { font-weight: bold; }

img#numen { padding-right: 10px; }
#loader { position: fixed; top: 40%; left: 40%; display: none; border: 1px solid; padding: 10px; background-color: white; border-radius: 4px; }

#msg { position: fixed; top: 40%; left: 40%; max-width: 50%; z-index: 9999 }

.glyphicon { font-size: 0.7em; }

th { text-transform: capitalize; }
label { text-transform: capitalize; }

ul.pagination li a { color: black; }

a#page-current, a#page-total, a#page-separator { background-color: #eeeeee; }

ul.dropdown-menu li a { text-transform: capitalize; }

td a { text-decoration: none; color: black; }
li a { text-decoration: none; color: black; }

span.form-control-feedback.glyphicon-remove { cursor: pointer; color: #cccccc; }
span#eye { cursor: pointer; color: #bbbbbb; }
img#breadcrumb_logo { height: 18px; margin-right: 10px; }
td img { height: 18px; }

dd { display: inline-block; }
dt { display: inline-block; }

.table-group-divider {
    border-top: calc(var(--bs-border-width) * 2.23) solid currentcolor;
}

/* sous-menu */
span.colonne:hover, li a.decroissant:hover, li a.croissant:hover { cursor: pointer; text-decoration: underline; color: #428bca; }
ol#breadcrumb li.specific::before { content: "|||\00a0"; font-weight: bold; color: #8a6d3b; }

#scroller {
    position: fixed;
    bottom: 10px;
    right: 25px;
    z-index: 1025;
}

#scroller button {
    background: white;
}

